MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
sc::AtomProximityColorizer Class Reference
Inheritance diagram for sc::AtomProximityColorizer:

List of all members.

## Public Member Functions

| AtomProximityColorizer (const Ref< Molecule > &, const Ref< AtomInfo > &)
| AtomProximityColorizer (const Ref< KeyVal > &)
void | colorize (const Ref< RenderedPolygons > &)

## Protected Attributes

Ref< AtomInfo > | atominfo_

The documentation for this class was generated from the following file:

- molrender.h